/* About sectie */
#about.text-box {
  max-width: 900px;
  margin: 2rem auto;
  padding: 2rem;
  border-radius: 8px;
  background-color: #ffffff; /* gewone witte box */
  color: black;
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
}

#about.text-box h2 {
  color: black;
  margin-bottom: 1rem;
}

#about.text-box h3 {
  color: teal;
  margin-top: 1.5rem;
}

#about.text-box p {
  margin-bottom: 1rem;
}

#about.text-box blockquote {
  margin-top: 2rem;
  font-style: italic;
  color: #004466;
  text-align: center;
  font-weight: bold;
}

